### Struct

# FwupdPlugin MeiCsme18Hfsts1

#### Description

    struct FuMeiCsme18Hfsts1 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mei_csme18_hfsts1_parse

No description available.

#### Instance methods

###### fu_mei_csme18_hfsts1_get_operation_mode

No description available.

###### fu_mei_csme18_hfsts1_get_spi_protection_mode

No description available.

###### fu_mei_csme18_hfsts1_ref

No description available.

###### fu_mei_csme18_hfsts1_unref

No description available.